{
  "paths": {
    "/business/wechat/order/common": {
      "post": {
        "responses": {
          "200": {
            "example": {
              "useDataType": "custom",
              "custom": "(req, res) => {\nres.set({\n  \"transfer-encoding\": \"chunked\",\n  \"content-type\": \"application/json\",\n  \"date\": \"Wed, 27 Sep 2023 11:22:28 GMT\",\n  \"connection\": \"close\"\n})\nres.json({\n  \"code\": 200,\n  \"msg\": \"操作成功\",\n  \"data\": {\n    \"orderNo\": \"20230927192227238\",\n    \"subOrderNo\": null\n  }\n})\n}"
            }
          }
        }
      }
    }
  },
  "disable": [
    "post /business/wechat/order/common"
  ]
}